/*
* @Author: Rot
* @Date:   2017-11-14 18:05:54
* @Last Modified by:   Rot
* @Last Modified time: 2017-11-18 11:30:25
*/

ge-image a { display: block; }

ge-image img { width: 50px; height: 50px; border-radius: 100%; }

.ge-thead > div { width: 12.8%;}
.ge-thead > div:last-child { width: 8.46% }

.ge-tdata { width: 12.8%;}
.ge-tdata:last-child { width: 8.46% }

.ge-text-limit { -webkit-line-clamp: 1; }

